@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.onboardingTitle2: StringResource by lazy {
      StringResource("string:onboardingTitle2", "onboardingTitle2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13966, 64),
      ))
    }

public val Res.string.onboardingTitle3: StringResource by lazy {
      StringResource("string:onboardingTitle3", "onboardingTitle3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14031, 40),
      ))
    }

public val Res.string.onboardingTitle4: StringResource by lazy {
      StringResource("string:onboardingTitle4", "onboardingTitle4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14072, 44),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14117, 20),
      ))
    }

public val Res.string.or: StringResource by lazy {
      StringResource("string:or", "or", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14138, 14),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14252, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14153, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14195, 56),
      ))
    }

public val Res.string.parent: StringResource by lazy {
      StringResource("string:parent", "parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14408, 22),
      ))
    }

public val Res.string.parents_only: StringResource by lazy {
      StringResource("string:parents_only", "parents_only", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14274, 36),
      ))
    }

public val Res.string.parents_register_and: StringResource by lazy {
      StringResource("string:parents_register_and", "parents_register_and", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14311, 96),
      ))
    }

public val Res.string.passkey: StringResource by lazy {
      StringResource("string:passkey", "passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15498, 27),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14431, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14590, 122),
      ))
    }

public val Res.string.passkey_a3: StringResource by lazy {
      StringResource("string:passkey_a3", "passkey_a3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14713, 258),
      ))
    }

public val Res.string.passkey_description: StringResource by lazy {
      StringResource("string:passkey_description", "passkey_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14972, 199),
      ))
    }

public val Res.string.passkey_not_supported: StringResource by lazy {
      StringResource("string:passkey_not_supported", "passkey_not_supported", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15172, 65),
      ))
    }

public val Res.string.passkey_q1: StringResource by lazy {
      StringResource("string:passkey_q1", "passkey_q1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15238, 42),
      ))
    }

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15281, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15336, 62),
      ))
    }

public val Res.string.passkey_title: StringResource by lazy {
      StringResource("string:passkey_title", "passkey_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15399, 69),
      ))
    }

public val Res.string.passkeys: StringResource by lazy {
      StringResource("string:passkeys", "passkeys", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15469, 28),
      ))
    }

public val Res.string.password_cannot_be_empty: StringResource by lazy {
      StringResource("string:password_cannot_be_empty", "password_cannot_be_empty", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15526, 64),
      ))
    }

public val Res.string.password_label: StringResource by lazy {
      StringResource("string:password_label", "password_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15591, 34),
      ))
    }

public val Res.string.password_must_be_at_least: StringResource by lazy {
      StringResource("string:password_must_be_at_least", "password_must_be_at_least", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15626, 85),
      ))
    }

public val Res.string.password_not_set_error: StringResource by lazy {
      StringResource("string:password_not_set_error", "password_not_set_error", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15712, 78),
      ))
    }

public val Res.string.password_placeholder: StringResource by lazy {
      StringResource("string:password_placeholder", "password_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15791, 56),
      ))
    }

public val Res.string.password_too_short: StringResource by lazy {
      StringResource("string:password_too_short", "password_too_short", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15848, 78),
      ))
    }

public val Res.string.paste_link_here: StringResource by lazy {
      StringResource("string:paste_link_here", "paste_link_here", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15927, 51),
      ))
    }

public val Res.string.paste_url: StringResource by lazy {
      StringResource("string:paste_url", "paste_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15979, 29),
      ))
    }

public val Res.string.pending: StringResource by lazy {
      StringResource("string:pending", "pending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16211, 27),
      ))
    }

public val Res.string.pending_requests: StringResource by lazy {
      StringResource("string:pending_requests", "pending_requests", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16074, 48),
      ))
    }

public val Res.string.pending_requests_to_join: StringResource by lazy {
      StringResource("string:pending_requests_to_join", "pending_requests_to_join", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16009, 64),
      ))
    }

public val Res.string.pending_student: StringResource by lazy {
      StringResource("string:pending_student", "pending_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16123, 43),
      ))
    }

public val Res.string.pending_teacher: StringResource by lazy {
      StringResource("string:pending_teacher", "pending_teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16167, 43),
      ))
    }

public val Res.string.people: StringResource by lazy {
      StringResource("string:people", "people", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16239, 22),
      ))
    }

public val Res.string.percent_format: StringResource by lazy {
      StringResource("string:percent_format", "percent_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16262, 30),
      ))
    }

public val Res.string.percentage: StringResource by lazy {
      StringResource("string:percentage", "percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16391, 34),
      ))
    }

public val Res.string.percentage_fail: StringResource by lazy {
      StringResource("string:percentage_fail", "percentage_fail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16293, 31),
      ))
    }

public val Res.string.percentage_format: StringResource by lazy {
      StringResource("string:percentage_format", "percentage_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16325, 33),
      ))
    }

public val Res.string.percentage_pass: StringResource by lazy {
      StringResource("string:percentage_pass", "percentage_pass", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16359, 31),
      ))
    }

public val Res.string.person: StringResource by lazy {
      StringResource("string:person", "person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16503, 22),
      ))
    }

public val Res.string.person_age: StringResource by lazy {
      StringResource("string:person_age", "person_age", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16426, 34),
      ))
    }

public val Res.string.person_gender: StringResource by lazy {
      StringResource("string:person_gender", "person_gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16461, 41),
      ))
    }

public val Res.string.phone_memory: StringResource by lazy {
      StringResource("string:phone_memory", "phone_memory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16526, 36),
      ))
    }

public val Res.string.phone_number: StringResource by lazy {
      StringResource("string:phone_number", "phone_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16563, 36),
      ))
    }

public val Res.string.platform: StringResource by lazy {
      StringResource("string:platform", "platform", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16600, 28),
      ))
    }

public val Res.string.play: StringResource by lazy {
      StringResource("string:play", "play", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16629, 20),
      ))
    }

public val Res.string.please_click_plus_button_to_add_one: StringResource by lazy {
      StringResource("string:please_click_plus_button_to_add_one", "please_click_plus_button_to_add_one", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16650, 91),
      ))
    }

public val Res.string.please_wait: StringResource by lazy {
      StringResource("string:please_wait", "please_wait", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16742, 35),
      ))
    }

public val Res.string.profile: StringResource by lazy {
      StringResource("string:profile", "profile", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16778, 27),
      ))
    }

public val Res.string.qr_badge_options: StringResource by lazy {
      StringResource("string:qr_badge_options", "qr_badge_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16806, 48),
      ))
    }

public val Res.string.qr_code: StringResource by lazy {
      StringResource("string:qr_code", "qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17305, 27),
      ))
    }

public val Res.string.qr_code_badge: StringResource by lazy {
      StringResource("string:qr_code_badge", "qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17065, 41),
      ))
    }

public val Res.string.qr_code_badge_description: StringResource by lazy {
      StringResource("string:qr_code_badge_description", "qr_code_badge_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16855, 209),
      ))
    }

public val Res.string.qr_code_invalid_format: StringResource by lazy {
      StringResource("string:qr_code_invalid_format", "qr_code_invalid_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17107, 62),
      ))
    }

public val Res.string.qr_code_private_screen: StringResource by lazy {
      StringResource("string:qr_code_private_screen", "qr_code_private_screen", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17170, 134),
      ))
    }

public val Res.string.qr_or_password_required: StringResource by lazy {
      StringResource("string:qr_or_password_required", "qr_or_password_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17333, 79),
      ))
    }

public val Res.string.quantity: StringResource by lazy {
      StringResource("string:quantity", "quantity", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17485, 28),
      ))
    }

public val Res.string.quantity_must_be_at_least_1: StringResource by lazy {
      StringResource("string:quantity_must_be_at_least_1", "quantity_must_be_at_least_1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17413, 71),
      ))
    }

public val Res.string.quarterly: StringResource by lazy {
      StringResource("string:quarterly", "quarterly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17514, 29),
      ))
    }

public val Res.string.quick_easy_sign_in: StringResource by lazy {
      StringResource("string:quick_easy_sign_in", "quick_easy_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17544, 74),
      ))
    }

public val Res.string.raw_data: StringResource by lazy {
      StringResource("string:raw_data", "raw_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17619, 28),
      ))
    }

public val Res.string.raw_statement: StringResource by lazy {
      StringResource("string:raw_statement", "raw_statement", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17648, 41),
      ))
    }

public val Res.string.refresh: StringResource by lazy {
      StringResource("string:refresh", "refresh", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17690, 27),
      ))
    }

public val Res.string.regenerate_invite_code: StringResource by lazy {
      StringResource("string:regenerate_invite_code", "regenerate_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17718, 62),
      ))
    }

public val Res.string.region: StringResource by lazy {
      StringResource("string:region", "region", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17781, 22),
      ))
    }

public val Res.string.related_lessons: StringResource by lazy {
      StringResource("string:related_lessons", "related_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17804, 43),
      ))
    }

public val Res.string.remove: StringResource by lazy {
      StringResource("string:remove", "remove", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18026, 22),
      ))
    }

public val Res.string.remove_chapter: StringResource by lazy {
      StringResource("string:remove_chapter", "remove_chapter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17848, 42),
      ))
    }

public val Res.string.remove_from_class: StringResource by lazy {
      StringResource("string:remove_from_class", "remove_from_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17891, 49),
      ))
    }

public val Res.string.remove_lesson: StringResource by lazy {
      StringResource("string:remove_lesson", "remove_lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17941, 41),
      ))
    }

public val Res.string.remove_picture: StringResource by lazy {
      StringResource("string:remove_picture", "remove_picture", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17983, 42),
      ))
    }

public val Res.string.report: StringResource by lazy {
      StringResource("string:report", "report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18077, 22),
      ))
    }

public val Res.string.reports: StringResource by lazy {
      StringResource("string:reports", "reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18049, 27),
      ))
    }

public val Res.string.request_permission: StringResource by lazy {
      StringResource("string:request_permission", "request_permission", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18100, 50),
      ))
    }

public val Res.string.require_password: StringResource by lazy {
      StringResource("string:require_password", "require_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18151, 48),
      ))
    }

public val Res.string.require_roll_number: StringResource by lazy {
      StringResource("string:require_roll_number", "require_roll_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18344, 87),
      ))
    }

public val Res.string.require_roll_number_description: StringResource by lazy {
      StringResource("string:require_roll_number_description", "require_roll_number_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18200, 143),
      ))
    }

public val Res.string.required: StringResource by lazy {
      StringResource("string:required", "required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18475, 28),
      ))
    }

public val Res.string.required_field: StringResource by lazy {
      StringResource("string:required_field", "required_field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18432, 42),
      ))
    }

public val Res.string.reset_code: StringResource by lazy {
      StringResource("string:reset_code", "reset_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18504, 34),
      ))
    }

public val Res.string.respect_is_open_source: StringResource by lazy {
      StringResource("string:respect_is_open_source", "respect_is_open_source", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18539, 218),
      ))
    }

public val Res.string.result: StringResource by lazy {
      StringResource("string:result", "result", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18758, 22),
      ))
    }

public val Res.string.retention_rate: StringResource by lazy {
      StringResource("string:retention_rate", "retention_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18781, 42),
      ))
    }

public val Res.string.revoke_badge: StringResource by lazy {
      StringResource("string:revoke_badge", "revoke_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18824, 36),
      ))
    }

public val Res.string.role: StringResource by lazy {
      StringResource("string:role", "role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18861, 20),
      ))
    }

public val Res.string.saturday: StringResource by lazy {
      StringResource("string:saturday", "saturday", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18882, 28),
      ))
    }

public val Res.string.save: StringResource by lazy {
      StringResource("string:save", "save", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19015, 20),
      ))
    }

public val Res.string.save_failed: StringResource by lazy {
      StringResource("string:save_failed", "save_failed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18911, 39),
      ))
    }

public val Res.string.save_password: StringResource by lazy {
      StringResource("string:save_password", "save_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18951, 41),
      ))
    }

public val Res.string.saved: StringResource by lazy {
      StringResource("string:saved", "saved", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18993, 21),
      ))
    }

public val Res.string.scan_qr_code: StringResource by lazy {
      StringResource("string:scan_qr_code", "scan_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19087, 44),
      ))
    }

public val Res.string.scan_qr_code_badge: StringResource by lazy {
      StringResource("string:scan_qr_code_badge", "scan_qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19036, 50),
      ))
    }

public val Res.string.school: StringResource by lazy {
      StringResource("string:school", "school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19543, 22),
      ))
    }

public val Res.string.school_directories: StringResource by lazy {
      StringResource("string:school_directories", "school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19132, 50),
      ))
    }

public val Res.string.school_directory: StringResource by lazy {
      StringResource("string:school_directory", "school_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19183, 48),
      ))
    }

public val Res.string.school_name: StringResource by lazy {
      StringResource("string:school_name", "school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19296, 35),
      ))
    }

public val Res.string.school_name_placeholder: StringResource by lazy {
      StringResource("string:school_name_placeholder", "school_name_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19232, 63),
      ))
    }

public val Res.string.school_not_found: StringResource by lazy {
      StringResource("string:school_not_found", "school_not_found", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19332, 104),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString3Resources(map: MutableMap<String, StringResource>) {
  map.put("onboardingTitle2", Res.string.onboardingTitle2)
  map.put("onboardingTitle3", Res.string.onboardingTitle3)
  map.put("onboardingTitle4", Res.string.onboardingTitle4)
  map.put("open", Res.string.`open`)
  map.put("or", Res.string.or)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("parent", Res.string.parent)
  map.put("parents_only", Res.string.parents_only)
  map.put("parents_register_and", Res.string.parents_register_and)
  map.put("passkey", Res.string.passkey)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
  map.put("passkey_a3", Res.string.passkey_a3)
  map.put("passkey_description", Res.string.passkey_description)
  map.put("passkey_not_supported", Res.string.passkey_not_supported)
  map.put("passkey_q1", Res.string.passkey_q1)
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
  map.put("passkey_title", Res.string.passkey_title)
  map.put("passkeys", Res.string.passkeys)
  map.put("password_cannot_be_empty", Res.string.password_cannot_be_empty)
  map.put("password_label", Res.string.password_label)
  map.put("password_must_be_at_least", Res.string.password_must_be_at_least)
  map.put("password_not_set_error", Res.string.password_not_set_error)
  map.put("password_placeholder", Res.string.password_placeholder)
  map.put("password_too_short", Res.string.password_too_short)
  map.put("paste_link_here", Res.string.paste_link_here)
  map.put("paste_url", Res.string.paste_url)
  map.put("pending", Res.string.pending)
  map.put("pending_requests", Res.string.pending_requests)
  map.put("pending_requests_to_join", Res.string.pending_requests_to_join)
  map.put("pending_student", Res.string.pending_student)
  map.put("pending_teacher", Res.string.pending_teacher)
  map.put("people", Res.string.people)
  map.put("percent_format", Res.string.percent_format)
  map.put("percentage", Res.string.percentage)
  map.put("percentage_fail", Res.string.percentage_fail)
  map.put("percentage_format", Res.string.percentage_format)
  map.put("percentage_pass", Res.string.percentage_pass)
  map.put("person", Res.string.person)
  map.put("person_age", Res.string.person_age)
  map.put("person_gender", Res.string.person_gender)
  map.put("phone_memory", Res.string.phone_memory)
  map.put("phone_number", Res.string.phone_number)
  map.put("platform", Res.string.platform)
  map.put("play", Res.string.play)
  map.put("please_click_plus_button_to_add_one", Res.string.please_click_plus_button_to_add_one)
  map.put("please_wait", Res.string.please_wait)
  map.put("profile", Res.string.profile)
  map.put("qr_badge_options", Res.string.qr_badge_options)
  map.put("qr_code", Res.string.qr_code)
  map.put("qr_code_badge", Res.string.qr_code_badge)
  map.put("qr_code_badge_description", Res.string.qr_code_badge_description)
  map.put("qr_code_invalid_format", Res.string.qr_code_invalid_format)
  map.put("qr_code_private_screen", Res.string.qr_code_private_screen)
  map.put("qr_or_password_required", Res.string.qr_or_password_required)
  map.put("quantity", Res.string.quantity)
  map.put("quantity_must_be_at_least_1", Res.string.quantity_must_be_at_least_1)
  map.put("quarterly", Res.string.quarterly)
  map.put("quick_easy_sign_in", Res.string.quick_easy_sign_in)
  map.put("raw_data", Res.string.raw_data)
  map.put("raw_statement", Res.string.raw_statement)
  map.put("refresh", Res.string.refresh)
  map.put("regenerate_invite_code", Res.string.regenerate_invite_code)
  map.put("region", Res.string.region)
  map.put("related_lessons", Res.string.related_lessons)
  map.put("remove", Res.string.remove)
  map.put("remove_chapter", Res.string.remove_chapter)
  map.put("remove_from_class", Res.string.remove_from_class)
  map.put("remove_lesson", Res.string.remove_lesson)
  map.put("remove_picture", Res.string.remove_picture)
  map.put("report", Res.string.report)
  map.put("reports", Res.string.reports)
  map.put("request_permission", Res.string.request_permission)
  map.put("require_password", Res.string.require_password)
  map.put("require_roll_number", Res.string.require_roll_number)
  map.put("require_roll_number_description", Res.string.require_roll_number_description)
  map.put("required", Res.string.required)
  map.put("required_field", Res.string.required_field)
  map.put("reset_code", Res.string.reset_code)
  map.put("respect_is_open_source", Res.string.respect_is_open_source)
  map.put("result", Res.string.result)
  map.put("retention_rate", Res.string.retention_rate)
  map.put("revoke_badge", Res.string.revoke_badge)
  map.put("role", Res.string.role)
  map.put("saturday", Res.string.saturday)
  map.put("save", Res.string.save)
  map.put("save_failed", Res.string.save_failed)
  map.put("save_password", Res.string.save_password)
  map.put("saved", Res.string.saved)
  map.put("scan_qr_code", Res.string.scan_qr_code)
  map.put("scan_qr_code_badge", Res.string.scan_qr_code_badge)
  map.put("school", Res.string.school)
  map.put("school_directories", Res.string.school_directories)
  map.put("school_directory", Res.string.school_directory)
  map.put("school_name", Res.string.school_name)
  map.put("school_name_placeholder", Res.string.school_name_placeholder)
  map.put("school_not_found", Res.string.school_not_found)
}
